/*--------------------------------------------------------------
# Author Box
--------------------------------------------------------------*/
.author_box {
  width: 100%;
  padding: 2rem 1rem; }
  .author_box .author-heading {
    margin-top: auto;
    font-size: 1.25rem; }
  .author_box .author-info-inner {
    padding: 0 0 0 1rem;
    -ms-flex: 1.5 0 0;
        flex: 1.5 0 0; }
  .author_box .author-avatar {
    height: 100%; }
    .author_box .author-avatar img {
      border-radius: 100%;
      width: 75px;
      height: 75px;
      -o-object-fit: cover;
         object-fit: cover; }
  .author_box .author-description {
    font-size: 1.1rem; }
